Package python-q

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-q in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python2-q-2.6-13.fc32
    • × python(abi) = 2.7
  • python3-q-2.6-13.fc32
    • python(abi) = 3.8

Maintainers